PDA

Prikaži potpunu verziju : Kako da obradim video snimak i ubacim efekte?


Macak Mackin
9.8.2008, 12:02
HITNO JE....molim za pomoc ...poceo sam da snimam neki film-kratki...ono nesto fora serije CHARMED-ČARI -znaci treb mi da mi predlozite neki progrm gdje bi ja ubacio svoj video i tu dodao neke SPECIJALNE EFEKTE.....KAO NPR-pogledajte clip....

http://www.youtube.com/watch?v=E_HFZtR99FA

MOLIM ZA POMOC-TO MI TREBA DA ZAVRSIM OVE DANE.....:n_klanja:

P.S. ovo su neki amatersi snimci-mogu li nesto slicno napravit...
http://www.youtube.com/watch?v=nQnIKdrzQz8&feature=related
http://www.youtube.com/watch?v=ZuGGilMqHQc&feature=related
http://www.youtube.com/watch?v=Vvvy4cQtxi8&feature=related
http://www.youtube.com/watch?v=rO3kCbSAcrM&feature=related
http://www.youtube.com/watch?v=wsI20rMYAog&NR=1

oluja
11.8.2008, 18:42
Adobe After Effects CS3 (http://www.adobe.com/products/aftereffects/features/) :ciao:

dzonihsv
11.8.2008, 18:46
Sony Vegas Pro 8.0 ali je After Effect bolji za takve stvari.

Macak Mackin
11.8.2008, 23:09
a ima li slucajno da se preko torenta skine full verzija jel to moguce?
i ja kao pocetnik,ocu se snac sa tim programom ima li kakvi tutorijal....

dzonihsv
11.8.2008, 23:10
Pitaterija nije dozvoljena na forumu. A tutorijala ima koliko hoces, googlaj malo ;)

PS: ima da se ... hm,hm ;)

oluja
11.8.2008, 23:52
i ja kao pocetnik,ocu se snac sa tim programom ima li kakvi tutorijal....
Nije nimalo jednostavno ali moguce je napraviti mnoge profesionalne efekte...
Potrazi tutorijale po internetu,... moj favorit (http://www.videocopilot.net/tutorials/) :ciao:

dzonihsv
12.8.2008, 0:02
Ili moj favorit.

http://www.tutorialized.com/

Macak Mackin
12.8.2008, 20:39
Hvala vam puno...oluja da li su vi tutorijali napravljeni svi u Adobe After Effects CS3 ...i ako imas jes neki link ovako sa pvim video tutorijalom ovo je bas lako i super plizzz...hvala :)

Bolton
12.8.2008, 22:17
Takodje pogledaj ove veoma kvalitetne tutorijale Adobe After Effects CS3 Essentials (http://www.totaltraining.com/prod/adobe/aftereffectcs3_ess.asp) A link za DL... proveri PM. :ciao:

Macak Mackin
15.8.2008, 13:00
hvala vam svima sto ste se potrudili...ali meni komp. nemoze podrzat program...UZAS :(

A M G
15.8.2008, 13:06
Jel mislis na After Effects CS3? Uzmi neku prethodnu verziju, CS2 na primer.
Napisi svoju konfu ovde, videcemo kako se to usudjuje da ti ne radi! :D

Macak Mackin
15.8.2008, 14:27
1gb rama memorije...nvidia FX 5200...amd procesor e sad neznam od koliko je pise nesto 1600 1.05 ghz...a ono bas je do bola los!!! :o

dzonihsv
15.8.2008, 14:36
1gb rama memorije...nvidia FX 5200...amd procesor e sad neznam od koliko je pise nesto 1600 1.05 ghz...a ono bas je do bola los!!! :o

Memorije imas dovoljno da tako kazemo, grafa i nije toliko vazna ali proc. To je AMD 1600+ na 1,05Ghz. Pa probaj CS2 ako ti taj vec koci.

Macak Mackin
15.8.2008, 15:32
kada kliknem na SETAP otovri se neki prozor...i ovo pise...the minimum sistem requiriments listed belov are needed in orded to run Adobe After Effects CS3 and are not met.

Suport CUP exstension SSE2

please upguard or adjust your sistem to meet these minimum requiriments and the restar the instal

please close the aplication listed above and click try agane to continue instalation
CLICK CANCEL TO EXIT SETAP!!!!
:paranoia:

A M G
15.8.2008, 15:47
Definitivno je do procesora, probaj neki After Effects iz CS2 paketa, trebalo bi da radi.

oluja
15.8.2008, 15:49
kada kliknem na SETAP otovri se neki prozor...i ovo pise...the minimum sistem requiriments listed belov are needed in orded to run Adobe After Effects CS3 and are not met.

Suport CUP exstension SSE2

please upguard or adjust your sistem to meet these minimum requiriments and the restar the instal

please close the aplication listed above and click try agane to continue instalation
CLICK CANCEL TO EXIT SETAP!!!!
:paranoia:

Na kojoj konfiguraciji su pokusao da instaliras? Starije AMD konfiguracije nisu podrzane od strane Adobe-a...

Macak Mackin
15.8.2008, 15:57
1gb rama memorije...nvidia FX 5200...amd procesor e sad neznam od koliko je pise nesto 1600 1.05 ghz...

dzonihsv
15.8.2008, 16:15
Nece moci zbog proc-a. Nabavi CS2 pa probaj.

Ovo bi trebalo da je minimum. Nesto ne verujem da ce da ti radi, opet.

* Intel® Pentium® 4, Intel Centrino®, Intel Xeon®, or Intel Core™ Duo (or compatible) processor
* Microsoft® Windows® XP with Service Pack 2 or Windows Vista™ Home Premium, Business, Ultimate, or Enterprise (certified for 32-bit editions)
* 1GB of RAM for DV; 2GB of RAM for HDV and HD
* 3GB of available hard-disk space plus 2GB of space for optional content (additional free space required during installation)
* 1024x768 monitor resolution with 32-bit video card; Adobe recommended graphics card for GPU-accelerated playback
* For OpenGL support: Adobe After Effects supported OpenGL 2.0 card (NVIDIA recommended)
* DVD-ROM drive
* QuickTime 7.1.5 software required to use QuickTime features
* Internet or phone connection required for product activation
* Broadband Internet connection required for Adobe® Stock Photos* and other services
* For recommended graphics cards and compatibility lists, see the OpenGL page.

Aleksandar
15.8.2008, 21:37
Do procesora je definitivno.
Ja imam Athlon XP 1600+ (koji radi na 1400 MHz) i dobijao sam istu poruku pri pokusaju instalacije Adobe-ovih programa za obradu videa.
Ko zeli malo ozbiljnije da se bavi obradom videa mora da ulozi u jak procesor (quad core bi bio idealan).

Macak Mackin
16.8.2008, 18:19
hvala ljudi...u svakom slucaju...visa sila:D

Aleksandar
19.8.2008, 18:50
Postoji rjesenje za tvoj problem i zove se EffectsLab (http://fxhome.com/)
VisionLab je kompletnija ali i skuplja verzija istog programa (nalazi se na navedenoj stranici).
System Reqiurements:
800Mhz Intel® Pentium® III processor (or equivalent) and greater
Microsoft® Windows® 2000 with Service Pack 4 or Windows XP Professional or Home Edition with Service Pack 1 or greater or Windows Vista
512MB of RAM (1024MB or more recommended)
100MB of available hard-disk space for installation
32-bit color display adapter
Microsoft DirectX 9.0b software required
QuickTime 6.5 software recommended